/* cad master server common */
@font-face {
  font-family: 'regular';
  src: URL('font/Poppins-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'bold';
  src: URL('font/Poppins-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'italic';
  src: URL('font/Lato-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined Bold';
  font-style: normal;
  font-weight: 400;
  src: url(font/icons.woff2) format('woff2');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 300;
  src: url(font/icons300.woff2) format('woff2');
}
.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.material-symbols-outlined.bold {
  font-family: 'Material Symbols Outlined bold';
}
:root {
  --main-color: #4a4a4a;
  --special-color: #1896dd;
  --special-color: #2b99cf;
  --comp-color: #2BCACF;
  --special-bright-color: #4fade2;
  --special-dark-color: rgba(0, 127, 199, 1);
  --special-color-2: #78278b;
  --special-color-2: #02577a;
  --green-color: #278b46;
  --light-green-color: rgba(39, 139, 70, 0.6);
  --orange-color: #f48d04;
  --light-orange-color: #ffa834;
  --warning-color: #e62d3c;
  --main-bg-color: #f6f6f9;
  --grey-color: #bbbbbb;
  --grey-color: #b9b9b9;
  --light-grey-color: #dfdfdf;
  --light-grey-color: #eaeaea;
  --dark-grey-color: #959595;
  --blue-color: rgba(24, 150, 220, 1);
  --blue-color: #2b99cf;
  --header-height: 60px;
  --radius-small: 6px;
  --radius-medium: 12px;
  --radius-medium-2: 20px;
  --radius-big: 32px;
  --radius-max: 999px;
}
.special-color {
  color: var(--special-color) !important;
}
.special-color-2 {
  color: var(--special-color-2);
}
.comp-color {
  color: var(--comp-color);
}
.warning-color {
  color: var(--warning-color);
}
.green {
  color: var(--green-color);
}
.orange {
  color: var(--orange-color);
}
.grey {
  color: var(--grey-color);
}
.material-symbols-outlined.shift {
  margin-top: -20px;
  position: relative;
  top: 6px;
  left: -3px;
  margin-right: 5px;
  transform: scale(0.9);
}
.repos0 {
  top: 20px !important;
}
.material-symbols-outlined.in-text {
  margin-top: -20px;
  position: relative;
  top: 7px;
  left: 3px;
  margin-left: -6px;
  margin-right: -1px;
  transform: scale(0.7);
}
.material-symbols-outlined.bold {
  font-variation-settings:
  'wght' 800 !important;
}
.material-symbols-outlined.small {
  font-variation-settings:
  'FILL' 0,
  'wght' 290,
  'GRAD' 0,
  'opsz' 24;
  margin-top: -20px;
  position: relative;
  top: 8px;
  left: -4px;
  margin-right: 0px;
  transform: scale(0.7);
}
.material-symbols-outlined.medium {
  font-variation-settings:
  'FILL' 0,
  'wght' 290,
  'GRAD' 0,
  'opsz' 24;
  margin-top: -20px;
  transform: scale(0.8);
}
.material-symbols-outlined.inherit {
  font-size: 1em;
}
html {
  scroll-snap-type: y mandatory;

  scroll-behavior: smooth;

}
.snap-desktop {
  scroll-snap-align: start;
}
body {
  background: var(--main-bg-color);
  color: var(--special-color-2);
  font-family: regular;
  font-size: 0.8em;
  margin: 0px;
  padding: 0px;
}
body.coming-soon, body.error {
  background: var(--special-color);
  color: #ffffff;
}
img.coming-soon {
  width: 130px;
  margin-bottom: 10px;
}

/* LOADER */
#loader-screen {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100dvh;
  background: #f6f6f9;
  background: rgba(250,250,250,0.85);
  backdrop-filter: blur(30px);
  z-index: 999;
  color: var(--special-color);
  display: flex;
  display: flex;
  align-items: center;
  text-align: center;
}
#loader-screen > div {
  margin: auto;
}
#font-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 0px;
  overflow: hidden;
}


/* GENERAL PURE GAS */
h1 {

}
h2 {
  margin-top: 0px;
  color: var(--special-color);
}
h3 {
  margin-top: 0px;
  font-size: 1.4em;
}
a:link, a:visited {
  transition: .3s;
  color: var(--special-color);
}
a:hover {
  opacity: 0.5;
}
footer > div {
  font-size: 0.9em;
  opacity: 0.6;
  margin-top: 100px;
  padding-top: 20px;
  border-top: 1px solid #fff;
}
footer img {
  width: 60px;
  height: auto;
}
.wp-logo-footer {
  margin: auto auto 3px 15px;
}
.lumen-logo-footer {
  margin: auto auto 5px 15px;
  width: 30px;
}
input {
  display: inline-block;
  width: 100%;
  background: rgba(0,0,0,0);
  border: none;
  border-bottom: 1px solid rgba(0, 100, 150, 0.3);
  font-family: bold;
  color: var(--special-color-2);
  padding: 5px 0px;
  font-size: 1em;
  transition: ease-in-out 0.2s;
  /*
  background-image: url("img/input-bg.png");
  background-size: 100% 0%;
  background-position: center bottom;
  background-repeat: no-repeat;
  */
  border-top-left-radius: var(--radius-small);
  border-top-right-radius: var(--radius-small);
}
input:focus {
  background-color: rgba(43,153,207,0.07);
  border: none;
  border-bottom: 1px solid rgba(0, 100, 150, 0.2);
  background-size: 100% 40%;
  padding: 5px 10px;
  outline: none;
}
input::placeholder {
  color: var(--special-color-2);
  opacity: 0.3;
  font-family: regular;
}
label {
  color: var(--special-color-2);
  font-size: 0.9em;
}

/* BOX SIZING */
* {
  box-sizing: border-box;
}

/* TEST CLASS */
.test {
  border: 1px solid red !important;
}

/* ARRANGEMENT */
.full-screen {
  display: flex;
  position: relative;
  width: 100%;
  height: 100dvh;
}
.full-screen > div {
  margin: auto;
}
.centered {
  align-items: center;
}
.stick-to-left {
  margin-left: 0px !important;
}
.stick-to-right {
  margin-right: 0px !important;
}
.spt {
  margin-top: 20px !important;
}
.spts {
  margin-top: 10px !important;
}
.sptxs {
  margin-top: 5px !important;
}
.sptsd {
  margin-top: 10px !important;
}
.sptl {
  margin-top: 60px !important;
}
.sptb {
  margin-top: 40px !important;
}
.spb {
  margin-bottom: 20px !important;
}
.spbs {
  margin-bottom: 5px !important;
}
.spbm {
  margin-bottom: 10px !important;
}
.spbb {
  margin-bottom: 30px !important;
}
.spl {
  margin-left: 20px !important;
}
.splm {
  margin-left: 10px !important;
}
.spls {
  margin-left: 5px !important;
}
.sprm {
  margin-right: 10px !important;
}
.sprs {
  margin-right: 5px !important;
}
.no-spt {
  margin-top: 0px;
}
.no-spb {
  margin-bottom: 0px;
}
.fifty-fifty > div {
  width: 50%;
  flex-grow: 1;
}
.padded {
  padding: 40px;
}
.cols {
  display: flex;
}
.gap {
  gap: 20px;
}
.gap-bigger {
  gap: 40px;
}
.bottom {
  align-items: flex-end;
}

.fade {
  opacity: 0;
  transition: 0.5s;
  transition-delay: 0.1s;
}
.fade.visible {
  opacity: 1;
}

.show-on-mobile, .show-on-mobile-inline {
  display: none;
}

#order-screen {
  position: fixed;
  top: 0px;
  left: 100%;
  width: 100%;
  height: 100dvh;
  overflow-y: scroll;
  background: rgba(0,0,0,0);
  z-index: 20;
  transition: ease-in-out 0.8s;
}
#order-screen > div {
  width: calc(100% - 20px);
  width: 100%;
  max-width: 900px;
  min-height: 100dvh;
  margin-left: auto;
  background: rgba(255,255,255,0.9);
  backdrop-filter: blur(20px);
  box-shadow: 0px 0px 100px rgba(0,0,0,0.3);
  border-top-left-radius: var(--radius-medium);
  border-bottom-left-radius: var(--radius-medium);
}
#order-screen hr {
  border-top: 1px solid var(--special-color);
  border-bottom: none;
  height: 0px;
  opacity: 0.6;
}
.order-box {
  background-color: rgba(255, 255, 255, 0.2);
  background-image: url("img/check-icon.svg");
  background-repeat: no-repeat;
  background-size: 15px 15px;
  background-position: calc(100% - 18px) -20px;
  border: 1px solid rgba(0, 100, 150, 0.2);
  border-radius: var(--radius-small);
  padding: 16px 20px;
  transition: 0.3s;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  opacity: 0.8;
}
.order-box:hover {
  background-color: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(0, 100, 150, 0.3);
  box-shadow: 0px 5px 10px rgba(0,0,0,0.09);
  transform: translateY(-5px);
  color: var(--special-color);
  opacity: 1;
}
.order-box.active {
  background-color: rgba(255, 255, 255, 0.4);
  background-repeat: no-repeat;
  background-size: 15px 15px;
  background-position: calc(100% - 18px) 18px;
  border-color: var(--special-color);
  box-shadow: 0px 0px 20px rgba(43,153,207,0.4);
  color: var(--special-color);
  opacity: 1;
}
.order-box .justify , .order-box hr {
  display: none;
}
.order-box .material-symbols-outlined {
  position: relative;
  left: -2px;
  margin-right: -6px;
}
.important-box {
  background: var(--special-color);
  color: #ffffff;
  padding: 20px;
  border-radius: var(--radius-small);
  font-family: 'bold';
}

/* WIDTH PRESETS */
.full-width {
  width: 100%;
}
.full-width-margins {
  width: calc(100% - 60px);
}
.narrow {
  max-width: 400px !important;
  margin: auto;
}
.medium {
  max-width: 600px;
  margin: auto;
}
.s-wide {
  max-width: 750px;
  margin: auto;
}
.wide {
  max-width: 900px;
  margin: auto;
}
.x-wide {
  max-width: 1000px;
  margin: auto;
}
.xx-wide {
  max-width: 1200px;
  margin: auto;
}
.auto {
  margin: auto;
}

/* TEXT ADJUSTMNETS */
p {
  line-height: 1.9em;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.justify {
  text-align: justify;
}
.pale {
  opacity: 0.6;
}
.bigger {
  font-size: 1.2em;
}
.big {
  font-size: 1.5em;
}
.large {
  font-size: 2em;
}
.smaller {
  font-size: 0.8em;
}
.m-small {
  font-size: 0.6em;
}
.x-small {
  font-size: 0.4em;
}
.huge {
  font-size: 5em;
}
.bold {
  font-family: bold;
}
.column {
  column-count: 2;
  column-gap: 60px;
  column-rule: 1px solid #dddddd;
}
.gradient-text {
  background: linear-gradient(90deg, var(--special-color) 20%, var(--comp-color) 150%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* BUTTONS */
.button.inline, .link-button.inline {
  display: inline-block !important;
}
.button {
  background: var(--special-color);
  border-radius: var(--radius-max);
  font-family: 'regular' !important;
  color: #ffffff;
  padding: 9px 16px;
  padding: 13px 16px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  transition: ease-in-out 0.2s;
  border: 1px solid rgba(255,255,255,0);
  cursor: pointer;
}
.button.grey {
  background: var(--grey-color);
  color: #ffffff;
}
.button.warning {
  background: var(--warning-color);
  color: #ffffff;
}
.button-inverted {
  background: none;
  font-family: 'regular' !important;
  color: var(--special-color);
  border: 1px solid var(--special-color);
}
.button-white {
  background: #ffffff;
  font-family: 'regular' !important;
  color: var(--special-color);
  border: 1px solid none;
}
.button-white:hover {
  background: rgba(255,255,255,0.3) !important;
  color: #fff !important;
  border: 1px solid #fff;
}
.button:hover, .button:focus {
  background: var(--special-color-2);
  outline: none;
}
.button-inverted:hover, .button-inverted:focus {
  background: var(--special-color);
  color: #ffffff !important;
  outline: none;
}
.button-white.button-inverted {
  border: 1px solid rgba(255,255,255,0.3);
  background: rgba(255,255,255,0.1);
  color: #fff;
}
.button-white.button-inverted:hover {
  background: rgba(255,255,255,0.4) !important;
  border: 1px solid rgba(255,255,255,1);
}
.button .material-symbols-outlined, .button-inverted .material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 280,
  'GRAD' 0,
  'opsz' 24;
  margin-top: -20px;
  margin-right: 0px;
  position: relative;
  top: 7px;
  left: -4px;
  transform: scale(0.9);
}
.button.disabled {
  pointer-events: none;
  opacity: 0.3 !important;
}
.link-button {
  color: var(--special-color);
  text-decoration: underline;
  cursor: pointer;
  transition: 0.2s;
}
.link-button:hover {
  opacity: 0.6;
}


/* NAV */
nav {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  text-transform: uppercase;
  background-color: var(--special-color);
  background: none;
  z-index: 20;
  border-bottom: 1px solid rgba(255,255,255,0);
  transition: 0.3s;
}
nav > div {
  position: relative;
  top: 0;
  left: 0px;
  width: calc(100% - 40px);
  max-width: 1160px;
  margin: auto;
  padding-top: 20px;
  text-align: right;
  border: 1px solid rgba(255,255,255,0.0);
  /*
  border-bottom: 1px solid rgba(255,255,255,0.1);
  */
  background-image: url("img/pdfscope-white.svg");
  background-repeat: no-repeat;
  background-size: auto 36px;
  background-position: 15px center;
  padding-right: 20px;
  backdrop-filter: blur(0px);
  transition-property: box-shadow, top, border, max-width, background-size, background-position;
  transition-duration: 0.4s;
  box-sizing: border-box;
  border-radius: 999px;
  box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
}
nav a:link, nav a:visited {
  display: inline-block;
  color: #ffffff;
  text-decoration: none;
  margin-left: 60px;
  font-size: 1.1em;
  transition: .2s;
  text-align: left;
}
nav a:link::after {
  position: relative;
  top: -10px;
  left: 0px;
  display: inline-block;
  content: " ";
  width: 1%;
  height: 1.5px;
  background: rgba(255,255,255,0);
  transition: .4s;
  transition-delay: .15s;
}
nav a:hover::after {
  top: -10px;
  width: 100%;
  height: 1.5px;
  background: rgba(255,255,255,1);
  filter: blur(0px);
}
nav a:hover {
  transform: translateY(-5px);
}
nav.scrolled {
border-bottom: 1px solid rgba(255,255,255,0);
}
nav.scrolled > div {
  top: 20px;
  border: 1px solid rgba(255,255,255,0.1);
  border-radius: var(--radius-small);
  border-radius: 999px;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.02);
  max-width: 1120px;
  backdrop-filter: blur(30px);
  background-size: auto 26px;
  background-position: 23px center;
}
nav.scrolled a:link, nav.scrolled a:visited {
  margin-left: 20px;
  transition: 0.5s;
}
nav.scrolled  {

}
nav.color > div {
  background-image: url('img/pdfscope.svg');
  box-shadow: 0px 5px 30px rgba(0,0,0,0.05);
}
nav.color a:link, nav.color a:visited {
  color: var(--special-color);
}

/* SECTIONS BOXES ETC */
section {
}
.main-header {
  width: 100%;
  color: #fff;
}
.main-header > div {
  display: flex;
  align-items: center;
  min-height: 800px;
  padding-top: 100px;
  background-image: url("img/header-0.png");
  background-repeat: no-repeat;
  background-position: 100% 60%;
  background-size: 45% auto;
}
.main-header img {
  width: 200%;
}
.main-header.home {
  background: linear-gradient(180deg, var(--special-color) 20%, var(--comp-color) 100%);
  background-image: url("img/radial-bg.svg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center bottom;
}
.main-header .logo {
  width: 130px;
}
.special-bg h2 {
  color: #ffffff;
}
.box {
  background: #ffffff;
  border-radius: var(--radius-medium);
  box-shadow: 0px 10px 30px rgba(0,0,0,0.2);
}
.box-advance {
  background: #ffffff;
  background: #fafafa;
  border-radius: var(--radius-medium);
  position: relative;
  top: -80px;
  box-shadow: 0px 20px 60px rgba(0,70,120,0.15);
  margin-bottom: -80px;
}
.drop-shadow-top {
  box-shadow: 0px -40px 40px rgba(0,0,0,0.05);
}
.scrollbox {
  width: 100%;
  height: 200px;
  overflow-y: hidden;
  border-radius: var(--radius-medium);
  border: 1px solid #eaeaea;
  box-sizing: border-box;
  background: linear-gradient(0deg,rgba(227, 227, 227, 1) 0%, rgba(250, 250, 250, 1) 100%);
}
.scrollbox:hover {
  transform: scale(1.03);
}
.scrollbox.auto-height {
  height: auto;
}
.scrollbox.auto-height > img {
  margin-bottom: -10px;
}
.scrollbox.right {
  transform:  perspective(1000px) rotateY(-10deg) scale(0.97);
}

.scrollbox > img {
  width: 100%;
  transition: ease-in-out 18s;
  position: relative;
  top: 0px;
  opacity: 1;
  filter: brightness(105%);
}
.scrollbox::-webkit-scrollbar {
  display: none;
}
.scrollbox {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.stripe {
  background-image: url("img/stripe.png");
  background-repeat: repeat-y;
  background-size: 1px 6px;
  background-position: center;
  padding-top: 100px;
}
.stripe.first{
  padding-top: 20px;
}
.before-stripe, .after-stripe {
  text-align: center;
}
.before-stripe > div {
  width: 10px;
  height: 10px;
  margin: auto;
  border-right: 1px solid var(--special-color);
  border-bottom: 1px solid var(--special-color);
  transform: rotate(45deg);
}
.after-stripe > div {
  width: 4px;
  height: 4px;
  margin: auto;
  background: var(--special-color);
  border-radius: 99px;
}
.step {
  position: relative;
  top: 90px;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
.step:first-of-type {
  padding-top: 0px;
}
.step > div {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid var(--special-color);
  background: var(--main-bg-color);
  border-radius: 999px;
  margin: auto;
  font-size: 1.4em;
  color: var(--special-color);
}
.stripe > .cols {
  gap: 100px;
}
img.screenshot {
  width: 100%;
  border-radius: var(--radius-medium);
  border: 1px solid #eaeaea;
  box-sizing: border-box;
  filter: brightness(1.02);
  box-shadow: 0px 20px 60px rgba(0,70,110,0.1);
}
img.small {
  width: 100px;
  height: auto;
}

#pdfscope-video {
  position: relative;
  border-radius: var(--radius-medium);
  overflow: hidden;
  box-shadow: 0px 20px 60px rgba(0,70,110,0.2);
  margin-top: 100px;
  background-color: var(--main-bg-color);
  background-image: url("img/play.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 80px 80px;
  border: 1px solid #dddddd;
  border: none;
  z-index: 10;
}
#pdfscope-video > video {
  opacity: 0.8;
  filter: blur(0px);
  transition: 0.3s;
  cursor: pointer;
  z-index: 9;
  margin-bottom: -6px;
}
#pdfscope-video:hover > video {
  opacity: 0.5;
}

.gradient {
  background: linear-gradient(180deg, var(--main-bg-color) 20%, var(--special-color) 100%);
}

.special-bg {
  color: #ffffff;
  background: var(--special-color);
  background: linear-gradient(200deg, var(--special-color) 20%, var(--comp-color) 100%);
  margin-top: -230px;
  z-index: 1;
}

.offer-box {
  background-color: rgba(255,255,255,0.1);
  border: 1px solid rgba(255,255,255,0.2);
  border-radius: var(--radius-big);
  padding: 20px;
  color: #ffffff;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition: 0.5s;
}
.stand-out {

}

.offer-box hr {
  border-top: 1px solid rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(255,255,255,0.3);
  height: 0px;
}
.offer-box h3 {
  font-size: 1.5em;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.offer-box:has(.button:hover) {
  background: rgba(255,255,255,0.2);
  border: 1px solid rgba(255,255,255,0.4);
  transform: translateY(-5px);
  box-shadow: 0px 10px 20px rgba(0,0,0,0.06);
}

.section-break {
  height: 100px;
  margin-bottom: -100px;
}



/* scroll-to anchor */
.anchor {
  position: relative;
  top: -165px;
}


/* dot loader */
.dot-loader > div {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin-right: 3px;
  border-radius: 2px;
  background: var(--special-color);
  opacity: 0.3;
  animation-name: alpha-pulse;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
}
.dot-loader > div:nth-child(1) {
  animation-delay: 0s;
}
.dot-loader > div:nth-child(2) {
  animation-delay: 0.2s;
}
.dot-loader > div:nth-child(3) {
  animation-delay: 0.4s;
}
.dot-loader > div:nth-child(4) {
  animation-delay: 0.6s;
}
@keyframes alpha-pulse{
  0% {opacity: 0.3; transform: scale(1)}
  20% {opacity: 1; transform: scale(1.2)}
  80% {opacity: 0.3; transform: scale(1)}
  100% {opacity: 0.3; transform: scale(1)}
}


@media only screen and (max-width: 1650px) {

}
@media only screen and (max-width: 1350px) {
  .main-header.home > div {
    background-position: 98% 60%;
  }
}
@media only screen and (max-width: 1100px) {
  .main-header.home > div {
    background-position: 98% 60%;
  }
}
@media only screen and (max-width: 950px) {
  .main-header {

  }
  .main-header.home > div {
    display: block;
    max-width: 100%;
    background-size: 300px auto !important;
    background-position: 50% 150px !important;
    padding-top: 400px;
    padding-bottom: 120px;
    background-attachment: scroll !important;
  }
  .main-header.home > div > div {
    display: block;
    max-width: 100%;
    width: 100%;
  }
  .break-on-mobile {
    flex-direction: column;
    gap: 20px !important;
  }
  .hide-on-mobile {
    display: none !important;
  }
  .break-on-mobile > div {
    width: 100%;
  }
  .column {
    column-count: 1;
  }
  .stripe {
    background-image: none;
    padding-top: 50px;
  }
  .stripe h3 {
    text-align: center !important;
  }
  .step {
    top: 30px;
  }
  .reverse-on-mobile {
    flex-direction: column-reverse;
  }
  .show-on-mobile {
    display: block;
  }
  .show-on-mobile-inline {
    display: inline;
  }
  nav .show-on-mobile {
    font-size: 0.8em;
    transform: translateY(8px) translateX(-5px);
  }
  nav a:link, nav a:hover {
    position: relative;
    top: 20px !important;
    text-align: center;
    margin-left: 10px !important;
    padding-left: 21px;
    border-left: 1px solid rgba(255,255,255,0.2);
    transform: none;
    opacity: 1;
  }
  nav a:link::after {
    display: none;
  }
  nav a:link:first-of-type {
    border: none;
  }
  nav .material-symbols-outlined {
    font-size: 1.6em;
  }
  nav > div {
    padding-top: 0px;
    padding-bottom: 8px;
    background-size: auto 30px;
    height: 60px;
  }
  nav.scrolled > div {
    top: 10px;
    border-radius: 999px;
  }
  #pdfscope-video {
    margin-top: 10px;
  }
  #order-screen > div {
    border-radius: 0px;
    padding-bottom: 50px;
  }
}
